/*
Credit: http://www.templatemo.com
*/

body {
	margin:0px;
	padding:0px;
	color: #666;
	font-family: Tahoma, Geneva, sans-serif;
	font-size:13px;
	line-height:1.5em; 
	background-color: #fff;
}

a, a:link, a:visited { color: #000000; font-weight: normal; }
a:hover { color:#CC0000; text-decoration:none; }

p { margin: 0px; padding: 0 0 20px 0; }
img { border: none; }

h2, h3, h4, h5 { font-weight: normal; font-family: Arial, Helvetica, sans-serif; }

h1 { font-size: 28px; color: #fff; margin: 0 0 20px 0; padding: 5px 0; }
h2 { font-size: 22px; color: #000; margin: 0 0 20px 0; padding: 0 0 10px 0; border-bottom: 1px dashed #999; font-family: Arial, Helvetica, sans-serif; }
h2 span { font-weight: bold; }
h3 { font-size: 21px; color: #333; margin: 0 0 15px 0; padding: 0; text-decoration: none; font-weight: normal; }
h4 { font-size: 18px; color: #000; margin: 0 0 10px 0; padding: 0; }
h5 {
	font-size: 14px;
	height: 27px;
	width: 116px;
	color: #000;
	margin: 0;
	padding: 3px 10px 0 10px;
	text-align: center;
	background: url(images/h5_bg.png) no-repeat top left;
}
h6 { font-size: 12px; margin: 0 0 5px 0; padding: 0;}

blockquote { font-style: italic; }
cite { font-weight: normal; color: #1d68b6; font-size: 14px; }

.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }
.cleaner_h10 { clear: both; width:100%; height: 10px; }
.cleaner_h20 { clear: both; width:100%; height: 20px; }
.cleaner_h30 { clear: both; width:100%; height: 30px; }
.cleaner_h40 { clear: both; width:100%; height: 40px; }
.cleaner_h50 { clear: both; width:100%; height: 50px; }
.cleaner_h60 { clear: both; width:100%; height: 60px; }

.margin_r15 { margin-right: 15px; }
.margin_r30 { margin-right: 30px; }

.float_l { float: left; }
.float_r { float: right; }

.image_wrapper { padding: 8px; border: 1px solid #000; background: #0f1115; }
.fl_img { float: left; margin: 3px 30px 15px 0; }
.fr_img { float: right; margin: 3px 0 15px 15px; }

.button a {
	clear: both;
	display: block;
	width: 119px;
	height: 33px;
	padding: 3px 0 0 12px;
	background: url(images/readmore.png) no-repeat;
		
	color: #ccc;
	font-weight: bold;
	font-size: 11px;
	text-align: center;
	text-decoration: none;
}

.button a:hover {
	color: #fff;
}

ul { margin: 20px 10px; padding: 0; list-style:none; }
ul li { padding-left: 30px; padding-bottom: 3px; margin-bottom: 2px; background: url(images/ul_list.png) no-repeat center left; }
ul li a { font-weight: normal; text-decoration: none; }

.readmore a {
	clear: both;
	display: block;
	float: right;
	padding: 0px 0 2px 12px;
	background: url(images/read_more.png) center left no-repeat;

	color: #2670c3;
	font-weight: normal;
	font-size: 12px;
	text-decoration: none;
}

/* header */

#templatemo_header_wrapper {
	width: 100%;
	height: 82px;
	background: url(images/templatemo_header.png) repeat-x;
}

#templatemo_header {
	width: 910px;
	height: 52px;
	padding: 15px;
	margin: 0 auto;
}

/* site title */

#site_title {
	float: left;
	padding: 10px 0 0 0;
}


#site_title a {
	margin: 0px;
	padding: 0px;
	font-size: 26px;
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
}

#site_title h1 a:hover {
	font-weight: bold;	
	text-decoration: none;
}

#site_title a span {
	display: block;
	margin-top: 5px;
	color: #fff;
	font-size: 11px;
	text-align: center;
}

/* end of site title */


/* menu */

#templatemo_menu {
	float: right;
	height: 37px;
	margin-top: 12px;
}

#templatemo_menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#templatemo_menu ul li {
	padding: 0;
	margin: 0;
	display: inline;
}

#templatemo_menu ul li a {
	float: left;
	display: block;
	height: 28px;
	width: 90px;
	margin-left: 10px;
	padding: 8px 0 0 0;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #fff;	
	outline: none;
}

#templatemo_menu li a:hover, #templatemo_menu li .current {
	background: url(images/menu_hover.png) no-repeat;
}

/* end of menu */

/* end of header */

/* feature */

#templatemo_feature_wrapper {
	width: 100%;
	height: 266px;
	background: url(images/templatemo_feature_bg.png) repeat-x;
}

#templatemo_feature_wrapper2 {
	width: 100%;
	height: 55px;
	text-align: center;
	valign: middle;
	background: url(images/templatemo_feature_bg.png) repeat-x;
}
					 
#templatemo_feature {
	width: 910px;
	height: 216px;
	padding: 40px 15px;
	margin: 0 auto;
	color: #fff;
}

#feature_left {
	float: left;
	width: 440px;
}

#feature_left p {
	text-align: justify;
}

#feature_right {
	float: right;
	width: 400px;
}

#feature_right #feature_image {
	position: relative;
	width: 400px;
	height: 173px;
	padding: 10px;
}

#feature_right #feature_image span {
	position: absolute;
	top: 0;
	left: 0;
	width: 420px;
	height: 193px;
	background: url(images/template_feature_image.png) no-repeat;
}
/* end of feature */

#templatemo_content_wrapper {
	width: 910px;
	margin: 0 auto;
	padding: 30px 15px;
}

#templatemo_content {
	float: left;
	width: 560px;
}

#templatemo_sidebar {
	float: right;
	width: 320px;
}

.col_w265 {
	width: 265px;
}

.two_col_image {
	position: relative;
	width: 251px;
	height: 105px;
	padding: 7px;
	margin-bottom: 10px;
	background: url(images/templatemo_ot.png) no-repeat;
}

.two_col_image span {
	position: absolute;
	top: 0;
	left: 0;
	width: 253px;
	height: 119px;
	background: url(images/templatemo_ot.png) no-repeat;
}

.newsbox {
	padding-bottom: 20px;
	border-bottom: 1px dashed #666;
	margin-bottom: 20px;
}

.newsbox .news_image {
	float: left;
	position: relative;
	width: 83px;
	height: 53px;
	padding: 3px;
}

.newsbox .news_image span {
	position: absolute;
	top: 0;
	left: 0;
	width: 89px;
	height: 59px;
	background: url(images/news_image_frame.png) no-repeat;
}

.newsbox p {
	float: right;
	width: 190px;
	margin: 0;
	padding: 0;
}

#latest_projects {
	width: 914px;
	height: 135px;
	padding: 20px 30px;
	background: url(images/latest_projects.png) no-repeat;
}

#latest_project_text {
	float: left;
	width: 180px;
	padding: 0 20px 0 0;
	margin-right: 15px;
	background: url(images/gallery_divider.png) right center no-repeat;
}

#latest_project_text p {
	font-size: 11px;
}

.project_image_box {
	float: left;
	width: 150px;
}

#latest_projects .project_image {
	position: relative;
	width: 134px;
	height: 97px;
	padding: 8px;
	margin-bottom: 5px;
}

#latest_projects h5 {
	font-size: 12px;
}

.project_image span {
	position: absolute;
	top: 0;
	left: 0;
	width: 150px;
	height: 113px;
	background: url(images/project_image.png) no-repeat;
}

/* testimonial */

#testimonial_newsletter {
	width: 260px;
	height: 246px;
	padding: 20px 30px;
	background: url(images/testimonial_newsletter.png) no-repeat;
}

#testimonial {
	width: 260px;
	height: 137px;
	margin-bottom: 50px;
}

#testimonial h2 {
	border-bottom: none;
	padding: 0;
	margin-bottom: 10px;
}

#testimonial p {
	margin: 0 0 10px 0;
	padding: 0;
}

#testimonial p .open {
	margin-right: 20px;
	cursor:default;
}

#testimonial p .close {
	margin-bottom: -10px;
	margin-left: 20px;
}

#newsletter {
	padding-left: 50px;
}

#newsletter h2 {
	border-bottom: none;
	padding: 0;
	margin-bottom: 10px;
	color: #fff;
}

#newsletter_email {
	height: 13px;
	width: 110px;
	color: #fff;
	font-size: 12px;
	padding: 2px 5px;
	font-variant: normal;
	line-height: normal;
	border: 1px solid #eaeaea;
	background: #f5f5f5;
}

#newsletter_subscribe {
	margin-bottom: 5px;
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
	vertical-align: bottom;
	white-space: pre;
	outline: none;
	color:#fff;
	border: none;
	background: none;
}
/* end of testimonial */

/* footer */

#templatemo_footer_wrapper {
	clear: both;
	width: 100%;
	background: url(images/footer.png) repeat-x;
}

#templatemo_footer {
	position: relative;
	width: 910px;
	padding: 30px;
	margin: 0 auto;
	color: #000000;
}

#templatemo_footer a {
	font-weight: normal;
}

#templatemo_footer #footer_title {
	position: absolute;
	top: 0;
	left: 30px;
	width: 142px;
	height: 35px;
	padding-top: 9px;
	font-size: 28px;
	color: #fff;
	text-align: center;
	font-family: "Times New Roman", Times, serif;
	background: url(images/footer_title_bg.png) no-repeat;
}

.footer_box {
	float: left;
	width: 270px;
	padding-right: 30px;
}

.footer_box h2 {
	padding-bottom: 0;
	border-bottom: none;
}

.blog_image {
	float: left;
	position: relative;
	width: 68px;
	height: 68px;
	padding: 3px;
}

.blog_image span {
	position: absolute;
	top: 0;
	left: 0;
	width: 74px;
	height: 74px;
	background: url(images/footer_frame.png) no-repeat;
}

.blog_section {
	float: right;
	width: 180px;
}
.blog_section span {
	color: #CCFF66;
}


.footer_box ul li a {
	font-weight: normal;
}
/* end of footer */




table{
	width:85%;
	border-collapse:collapse;
	table-layout:auto;
	vertical-align:top;
	margin-bottom:15px;
	padding:15px;
	}

table thead th{
	color:#FFFFFF;
	background-color:#666666;
	border-collapse:collapse;
	text-align:center;
	table-layout:auto;
	vertical-align:middle;
	padding:15px;
	}

table tbody td{
	vertical-align:top;
	border-collapse:collapse;
	padding:15px;
	}
	
table thead th, table tbody td{
	padding:15px;
	border-collapse:collapse;
	}

table tbody tr.light{
	color:#666666;
	background-color:#bfccf4;
	}

table tbody tr.dark{
	color:#666666;
	background-color:#E8E8E8;
	}


table#listings,
table#listings tr td {	
vertical-align:center;
  padding: 5px;
  font-size: 14px;
  color: #686868;
  text-align: center;
}

table#listings a:link,
table#listings a:active,
table#listings a:visited {
  color: #b86365;
  font-weight: 900;
}

table#listings a:hover {
  color: #cb8b8c;
}

table#listings tr:hover {
  background: #adeae9;
}

table#listings tr th {
  font-size: 16px;
  font-weight: 900;
  color: #FFFFFF;
  background: #202020;
  padding: 5px;
  text-align: center;
}

table#listings tr {
  border-bottom: 1px solid #ece5ce;
}






table#titles{
	width:20%;
	border-collapse:collapse;
	table-layout:auto;
	vertical-align:center;
	text-align:left;
	margin-bottom:15px;
	padding:15px;
	}

table#titles tr td {
  border:0px;
  padding: 5px;
  font-size: 13px;
  color: #696969;
}


table#titles tr th {
  font-weight: 500;
  color: #a5836f;
  background: #ece5ce;
  padding: 5px;
  text-align: left;
}

table#titles tr {
  border-bottom: 0px;
}






table#nav{
	width:85%;
	border-collapse:collapse;
	table-layout:auto;
	vertical-align:top;
	margin-bottom:15px;
	padding:15px;
	}

table#nav tr td {
  border:0px;
  padding: 5px;
  font-size: 13px;
  color: #696969;
}

table#nav a:link,
table#nav a:active,
table#nav a:visited {
  color: #369d9a;
  font-weight: 500;
}

table#nav a:hover {
  color: #3ba4a2;
}

table#nav td:hover {
  background: #ffffff;
}

table#nav tr th {
  font-weight: 500;
  color: #a5836f;
  background: #ece5ce;
  padding: 5px;
  text-align: left;
}

table#nav tr {
  border-bottom: 0px;
}



table#hawsie {
  width:100%;
  padding: 10px;
  border-spacing: 5px;
  border: none;
  border-collapse: collapse;
}




table#pedigree {
  width:910px;
  padding: 15px;
  text-align: center;
  vertical-align: middle;
  border-spacing: 5px;
  border: none;
  border-collapse: collapse;
}

table#pedigree td:hover {
  font-size: 14px;
  color: #202020;
}

table#pedigree tr td {
  padding: 12px;
  font-size: 12px;
  text-align: center;
  vertical-align: middle;
  border-spacing: 5px;
  border: none;
  border-collapse: collapse;
}

table#pedigree tr td#siredam { 

  font-size: 14px;
  text-transform: uppercase;
  font-weight: bold;
  text-align: center;
	vertical-align: middle;
  border-bottom-style: 1px dotted #e8e8e8;
}


table#pedigree a:link,
table#pedigree a:active,
table#pedigree a:visited {
  color: #8f4243;
}


table#pedigree a:hover {
  color: #dca78c;
}

table#pedigree tr td.bottom {
border-bottom: 1px dotted #e8e8e8;
border-bottom-style:dotted;
}

.fancyImage2 {
    -moz-box-shadow: 0 0 8px #000000;
    -webkit-box-shadow: 0 0 8px #000000;
    box-shadow: 0 0 8px #000000;
    margin: 8px 8px 15px 8px;
	border:3px solid #FFFFFF;
}

.fancyImage {
    -moz-box-shadow: 0 0 3px #000000;
    -webkit-box-shadow: 0 0 3px #000000;
    box-shadow: 0 0 3px #000000;
    margin: 8px 8px 15px 8px;
	border:3px solid #FFFFFF;
}

.HorseName {
font-size: 30px;
color: #399f9c;
}

.HorseName a:link {
font-size: 20px;
text-shadow: 0.1em 0.1em 0.2em black;
color: #b86365;
padding: 5;
text-decoration:none;
}
.HorseName a:visited {
font-size: 20px;
text-shadow: 0.1em 0.1em 0.2em black;
color: #b86365;
padding: 5;
text-decoration:none;
}
.HorseName a:hover {
font-size: 20px;
text-shadow: 0.1em 0.1em 0.2em black;
color: #cb8b8c;
padding: 5;
text-decoration:none;}

.HorseTitle {
font-size: 17px;
  color: #dcdcdc;
        font-style:italic;
}


.HorseName2 {
font-size: 20px;
color: #ffffff;
}

.HorseName2 a:link {
font-size: 20px;
color: #b86365;
padding: 5;
text-decoration:none;
}
.HorseName2 a:visited {
font-size: 20px;
color: #3ca4a3;
padding: 5;
text-decoration:none;
}
.HorseName2 a:hover {
font-size: 20px;
color: #cb8b8c;
padding: 5;
text-decoration:none;}

.Regular {
font-size: 14px;
color: #4b4b4b;
}


.Titles {
font-size: 16px;
color: #202020;
font-weight:bold;
font-family:arial, helvetica;
}









div.wrapper{
	display:block;
	width:100%;
	margin:0;
	padding:0;
	text-align:left;
	}

div.wrapper h1, div.wrapper h2, div.wrapper h3, div.wrapper h4, div.wrapper h5, div.wrapper h6{
	margin:0 0 15px 0;
	padding:0;
	font-size:20px;
	font-weight:normal;
	line-height:normal;
	}

.col1, .col1 a{color:#676767; background-color:#191919; border-top:10px solid #B86365;}
.col1 a{border:none;}
.col2{color:#666666; background-color:#202020;}
.col3{color:#989898; background:url("../images/featured_slide.gif") top left repeat-x #FAFAFA;}
.col4{color:#989898; background-color:#FAFAFA;}





#container{
	padding:30px 0;
	}

#container h1, #container h2, #container h3, #container h4, #container h5, #container h6{
	margin-bottom:20px;
	color:#797979;
	background-color:#FAFAFA;
	font-size:22px;
	font-style:italic;
	}

#container a{
	color:#B86365;
	}